span.label-Done {
    background-color: #FF00FF;
}
span.label-Invalid {
    background-color: #B7B7B7;
    color: #333333;
}
span.label-Valid {
    background-color: #ffffff;
    color: #333333;
}
span.label-Pending {
    background-color: #00ffff;
    color: #333333;
}
span.label-Error {
    background-color: #CC0000;
}
span.label-Active {
    background-color: #FFFF00;
    color: #333333;
}
span.label-Spooling {
    background-color: #FFDD88;
    color: #333333;
}
span.label-Stopped {
    background-color: #ff9900;
    color: #333333;
}
span.label-Waiting {
    background-color: #4A86E8;
}
span.label-Ready {
    background-color: #00FF00;
    color: #333333;
}
.brain-filename {
    width: 96%;
    position: center;
    background-color: #0d3349;
}
div.terminal-window {
    background-color: #333333 !important; /* AdminLTE nonsense */
    color: #BBBBBB !important; /* AdminLTE nonsense */
    overflow-y: scroll;
    -ms-overflow-y: scroll;
    height: 45em;
}
pre.terminal-window {
    background-color: #333333 !important; /* AdminLTE nonsense */
    color: #BBBBBB !important; /* AdminLTE nonsense */
    padding-left: 0.3em;
    padding-right: 0.3em;
}
input.terminal-window {
    background-color: #333333 !important; /* AdminLTE nonsense */
    color: #BBBBBB !important; /* AdminLTE nonsense */
    border: 1px solid #0b58a2;
    padding: 0.1em;
    padding-left: 0.2em;
}
.terminal-contents {
    padding-left: 0.3em;
    padding-right: 0.3em;
    list-style-type:none
}

.custom_drag {
    position: relative;
    z-index: 100;
}

.w3_box_css {
    position: relative;
    z-index: 1000;
}